
*{

  margin: 0;
  padding: 0;
  box-sizing: border-box;



}



.page-container{
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}

.content-wrap{
	flex: 1;
}


.cards-container{
	display: flex;
}